Subject: bug#44517: 28.0.50; Can't unselect minibuffer window

From: Michael Heerdegen <[email-masked]>
Date: Sun, 08 Nov 2020 18:25:11 +0100

Eli Zaretskii <[email-masked]> writes:

> This probably means that the delay is not due to a timer, but to a
> call to sit-for or somesuch.  For example, if you type C-x, the echo
> appears after a delay that doesn't have to do anything with timers.

Sounds reasonable, yes.

I didn't find out anything on the Lisp level.  `post-command-hook'
doesn't seem to be involved.  I traced some potentially related
functions, like `sit-for' and `select-window' but they were not called
when the issue happened.

Regards,

Michael.